.testimonial-slider-one{
    padding: 30px 0px 20px 0px;
}

.testimonial-slider-one .card .card-body{
    padding-left: 0px;
    padding-top: 20px;
}

.testimonial-slider-one .card-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.testimonial-slider-one .card-content h3{
    font-size: 16px;
    line-height: 24px;
    font-family: 'Inter18pt-Medium', sans-serif;
    color: #F6F6F7;
    margin-bottom: 2px;
}

.testimonial-slider-one .card-content h5{
    font-size: 12px;
    line-height: 20px;
    font-family: 'Inter18pt-Regular', sans-serif;
    color: #8F9BB7;
}

.testimonial-slider-one .card .card-text{
    font-size: 16px;
    line-height: 24px;
    font-family: 'Figtree-Regular', sans-serif;
    color: #F6F6F7;
}

.Nirmitee-testimonials-section h2{
    /* font-size: 40px;
    font-weight: 600;
    line-height: 48px; */
    color: #fff;  
}

.Nirmitee-testimonials-section .testimonial-content{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff; 
}

.testimonial-slider-one .card-img-top {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 20px;
}

.testimonial-section-home{
    margin-bottom: 50px;
}

.testimonial-slider-one .card {
    border-radius: var(--testimonial-border-radius);
    border: unset;
    background: #282D45;
    padding: 30px 20px;
    height: 100%;
    box-shadow: 0px 4px 10px 0px #0000000D;
}
.testimonial-slider-one .card .text-wrapper{
    margin-left: 10px;
}
.testimonial-slider-one .card .content{
    display: flex;
}
.testimonial-slider-one .card *{
    color: var(--testimonial-bg-matched-color);
}

.testimonial-slider-one .slick-arrow{
    margin-top: 40px;
}
.testimonial-slider-one .slick-prev {
    /* left: -18% !important; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='38' height='38' viewBox='0 0 38 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='0.5' y='0.5' width='37' height='37' rx='7.5' fill='%2315141D'/%3e%3crect x='0.5' y='0.5' width='37' height='37' rx='7.5' stroke='%23282D45'/%3e%3cpath d='M26 19L12 19' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19 26L12 19L19 12' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ") !important;
    background-repeat: no-repeat !important;
    top: 300px;
    left: 46%;
}


.testimonial-slider-one .slick-prev:before {
    content: unset;
}
.testimonial-slider-one .slick-next {
    /* right: 0px;
    left: -13%; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='38' height='38' viewBox='0 0 38 38' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect x='0.5' y='0.5' width='37' height='37' rx='7.5' fill='%2315141D'/%3e%3crect x='0.5' y='0.5' width='37' height='37' rx='7.5' stroke='%23282D45'/%3e%3cpath d='M12 19H26' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19 12L26 19L19 26' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ") !important;
    background-repeat: no-repeat !important;
    top: 300px;
    right: 46%;
}
.testimonial-slider-one .slick-next:before {
    content: unset;
}

.testimonial-slider-one .slick-track{
    display: var(--testimonial-slick-slide-height);
}
.testimonial-slider-one .slick-initialized .slick-slide{
    height: inherit;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 50px;
}

.testimonial-slider-one .slick-initialized .slick-slide::before{
    content: "";
    width: 100%;
    height: 110px;
    position: absolute;
    background: #cfe8f6;
    top: 68%;
    left: 0;
    border-radius: 10px;
    z-index: -1;
}
.testimonial-slider-one .slick-dots li button, .testimonial-slider-one .slick-dots li button:before,.testimonial-slider-one .slick-dots li{
    width: var(--testimonial-slider-dot-width);
    height: var(--testimonial-slider-dot-height);
}

.testimonial-slider-one .slick-dots .slick-active button::before {
    color: var(--testimonial-slider-active-dotcolor);
}

.testimonial-slider-one .slick-dots li button::before {
    color: var(--testimonial-slider-dotcolor);
    opacity: 1;
    font-size: var(--testimonial-slider-dot-size);
}

@media (max-width: 992px){
    .testimonial-slider-one .slick-prev{
        left: 42% !important;
        top: 320px !important;
    }
    .testimonial-slider-one .slick-next{
        right: 42% !important;
        top: 320px !important;
    }
}
@media (max-width: 620px) {
    .testimonial-slider-one .slick-prev{
        left: 35% !important;
        top: 320px !important;
    }
    .testimonial-slider-one .slick-next{
        right: 35% !important;
        top: 320px !important;
    }
    .testimonial-slider-one .slick-slider{
        margin-top: 30px;
    }
    .testimonial-slider-one{
        padding: 30px 0px;
    }
}